Skip to content

Experiment Details

GET
/pipelines/experiments/{experiment_id}/
curl --request GET \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/pipelines/experiments/{experiment_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
experiment_id
required
string
project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

Successful retrieval of experiment details

Media typeapplication/json
object
experiment_id
string format: uuid
display_name
string
description
string
namespace
string
created_at
string format: date-time

Example

{
"experiment_id": "26dab7fb-37c2-49fb-97ba-c91922bde1a1",
"display_name": "experiment-11141628022",
"description": "",
"namespace": "p-123",
"created_at": "2024-11-14T10:58:04.000000Z"
}